
body {
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
background-position:center top ;
	background-color:#9fbff0;
	font-size: 12px;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	color: #666666;
	line-height: 18px;
	padding: 0px 0 0  0px ;
	margin: 0px 0px 0px 0px;
} 
html, body{height:100%;}

.clear {clear:both}


#wrap {
background-image:url(../images/bg0.jpg);
background-repeat:no-repeat;
background-position: center -20px;
padding: 0px 0px 0px 0px;
border:0px solid red;
}

#topsapce { height:9px;}


#inner {
background-color:#FFFFFF;
width:917px;
margin: 20px 0px 0 0 ;
padding: 0px 0px 0px 0px;
}
#header {
width:917px; height:148px; text-align:left;
}
#logo {margin: 70px  20px  00px  20px ;}
#banner {
width: 871px;
height:286px;
background-image:url(../images/banner02.jpg);
background-repeat:no-repeat;
}
#homePanel {
width: 303px;
height:260px;
float:left;

}
#homePanel div { margin: 30px 30px 0px 30px; height:170px;}


#content {
	width:760px;
	margin:0 0 0 0px;
	padding:1px;
	background:none;
	min-height:500px;
}

#sideLinks {
width:230px; min-height:560px;
 float:left;
 margin:0 10px 0 10px;
 text-align:left;
 border-right: 1px solid #eee;
 display:none;
 }


#checklist ul  { margin:0 0 0 10px; padding:0}
#checklist ul li {
background-image:url(../images/tick.jpg);
background-repeat:no-repeat;
background-position:left ;
padding: 3px 0 3px 28px;
list-style-type:none;
}

#subContent {
	width: 550px;
	float:right;
	margin: 15px 100px 30px 0px;
	text-align:left;
}
#subContent p {
padding: 0 0 0 35px;
}
#subWel {
float:left;
width:200px;
margin: 0 0px 0 0;
text-align:left;
padding: 10px 20px;
}
.sideMenu {
background-image:url(../images/sidebg.jpg);
background-position:bottom;
background-repeat:no-repeat;
background-color:#006453;
width: 186px;
padding: 10px 0;
}




.fig {
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;
color:#cb4d00;
padding-bottom:20px;
margin:20px;
border-bottom: 1px dashed #ddd;
}

#topLinks {
	float:right;
	padding: 30px 20px 0 0;
	color:#8d6837;
}
#topLinks a {	
	padding: 0px 0px 0 20px;	
	color:#8d6837;
	}

.homeText {
padding:0 0 0 0;
text-align:left;
vertical-align:top;
width:800px;
}

.homeText2{
width: 550px;
padding: 0px 0px 0 0px;
text-align:left;
vertical-align:top;
background-image:url(../images/bg2.gif);
background-repeat:no-repeat;
}
.homeText3{
width: 350px;
padding: 0px 0px 0 0px;
text-align:left;
vertical-align:top;
}

#pan {
	width:380px;
	height:168px;	
}
#pan div {padding: 20px 20px 0 100px;}
.one  {
	background-image:url(../images/pan1.jpg);
	background-repeat:no-repeat;
}
.two  {
	background-image:url(../images/pan2.jpg);
	background-repeat:no-repeat;
}
.three  {
	background-image:url(../images/pan3.jpg);
	background-repeat:no-repeat;
}

#imgList  {float:right}
#imgList ul, #imgList li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px 1px;
	}
	
#searchbox {
background-image:url(../images/sbg.jpg);
background-repeat:no-repeat;
border: 0px solid #003300;
text-align:left;
margin: 10px 0px 1px 40px;
height:60px;
width:250px;
line-height:13px;
color: #5d5d5d;
}

#searchbox td {
vertical-align:top;
text-align:left;
margin: 0px;
padding: 0px 0px;}

#searchboxIn {
padding: 6px 6px 0 6px;
}

#searchHolder {
background-color:#FFFFFF;
border:#CCCCCC 2px solid;
margin: 0 0 18px 0;
}

#searchHolder2 {
background-color:#FFFFFF;
border:#CCCCCC 2px solid;
margin: 0 0 18px 16px;
width: 194px;
float:right;
}


.formbitsHome {
	background-color: #fff;
	font-size:11px;
	color:#555;
	text-align:left;
	border:0;
	padding:8px 4px 4px 4px ;
	margin: 0 0 3px 0;
}

/* Cookie Trail Styles */

#trail {
padding: 0 0 10px 0;
margin: 0 0 18px 0;
font-size:11px;
}

/* Footer Styles */

#footer2 {
	width:917px;
	text-align: center;
	color: #CCCCCC;
	padding: 0px 0 0 0px;
	margin:0px 0 0px 0 ;
	font-size:11px;
	background-image:url(../images/fbg.png);		
	background-position:top;
	background-repeat:no-repeat;
	height:50px;
	}
#footer2 a {
	font-size:11px;
	color:#fff;

}	
#footer2 div { position:relative; top:30px;}

#address {
	width: 200px;
	text-align:left;
	float:left;
	}

/* formbox styles */


#formbox {
background-image:url(../images/formbg.gif);
background-repeat:no-repeat;
height:270px;
}

#formbox td{
	padding:0px;
}

#formbox h1	 {
	font-size:14px;
	line-height: 1px;
}

.formbits0 {

	background-color: fff;
	font-size:11px;
	color:#555;
	text-align:left;
	border: 0px solid #c1c1c1;
	padding:4px;
	margin: 12px 10px 0px 10px;
	width:125px;
}



.formbutton {
	background-image:url(../images/bbg.jpg);
	background-repeat:repeat-x;
	padding:3px;
		color:#fff;
		text-decoration:none;
}

.divider {
margin:10px 0;
padding: 10px 0px 10px 0px;
border-top: 1px solid #ddd;
color: #616161;
font-size: 0.8em;
line-height: 1em;

}

.formdivider {
padding: 10px 0px 10px 0px;
border-top: 1px dotted #CB5410;
line-height: 1em;
}

h1 {
color:#6d6e70;
font-size:15px;
padding: 0 0 0px 0;
margin: 0px;
font-weight:lighter;
}

h2 {
color:#598cb2;
font-size:18px;
padding: 0 0 10px 0px;
margin: 0px;
font-weight:lighter;
line-height: 26px;
text-align: left;
}

h3 {
color:#cb4d00;
font-size:18px;
padding: 0 0 8px 0px;
margin: 0px;
font-weight:lighter;
line-height: 26px;
text-align:left;
}


a {
	color: #8d6837;
	text-decoration: none;
	margin:0;
	padding:0;
}
a:hover {
	text-decoration: underline;
}






p {
	margin-bottom: 14px;
	text-align: left;
}